function ClusterDELJOB(projectname)
    if ispc == 1
        string2=sprintf('plink -pw %s %s@%s cd /%s%s/; qstat -u %s;',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,getyourclustername);
    else
        string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; qstat -u %s"',...
        getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,getyourclustername);
    end
    [errors,clusterreplya, clusterreplyb]=unixcluster(string2,sprintf('qstat'));
    if ~isempty(clusterreplyb)
        ind=strfind(clusterreplyb,10);
        start=ind(2)+1;
        for i=3:length(ind)
            jobnumber=clusterreplyb(start:start+7);
            start=ind(i)+1;
            if ispc == 1
                string=sprintf('plink -pw %s %s@%s cd /%s%s; qdel %s;',...
                getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,jobnumber);
            else
                string=sprintf('plink -pw %s %s@%s "cd /%s%s ; qdel %s"',...
                getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername,jobnumber);
            end
            errors=unixcluster(string,sprintf('deleting %s',jobnumber));
        end
    else
        disp('There appear to be no jobs running in your name');
    end
end